
/*Carousel shading*/
/*.slider_article .article_media:after {
    background-image: linear-gradient(to bottom left, rgba(0,0,0,0) 60%, rgba(0,0,0,0.5) 100%);
}*/

.slider_article .article_media:after {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0) 60%, rgba(0,0,0,0.5) 100%);
}

/*Events component shading*/
.events-box .article_media:after {
   background-image: linear-gradient(to bottom, rgba(0,0,0,0) 40%, rgba(0,0,0,0.7) 100%);
}